
INDIR="/home/tiger/decentralized_Unv1"
for split in train
do
    name="decentralized_$split"

    slg=en
    tlg=fr
    command="python3 ../visualizeEmb.py -m visualizeDocEmbPair --system-files $INDIR/${slg}/${split}.jsonl $INDIR/${tlg}/${split}.jsonl -o /opt/tiger/sumtest/clg_graphs_mean/${slg}_${tlg} -n $name"
    echo $command
    $command

    slg=en
    tlg=zh
    command="python3 ../visualizeEmb.py -m visualizeDocEmbPair --system-files $INDIR/${slg}/${split}.jsonl $INDIR/${tlg}/${split}.jsonl -o /opt/tiger/sumtest/clg_graphs_mean/${slg}_${tlg} -n $name"
    echo $command
    $command
done
